manifestVersion: "0.0.1"
id: jellyfin
category: media
name: Jellyfin
version: "10.11.8"
tagline: Медиасистема свободного программного обеспечения
description: >-
  Jellyfin — это медиа-решение, созданное добровольцами, которое позволяет вам контролировать свои медиа-ресурсы. Потоковая передача на любое устройство с вашего собственного сервера без каких-либо условий. Ваши медиа, ваш сервер, ваш путь.
  
  
  Запустите сервер Jellyfin в своей системе и получите доступ к ведущей бесплатной развлекательной системе, включая все навороты.
  
  
  Просматривайте свои мультимедиа через веб-браузер на вашем компьютере, из приложений на вашем Roku, Android, iOS (включая AirPlay), Android TV или устройстве Fire TV, а также через Chromecast или существующую установку Kodi.
  
  
  У Jellyfin нет отслеживания, домашнего телефона или центральных серверов, собирающих ваши данные. Мы верим в необходимость сохранения открытости и прозрачности нашего программного обеспечения, и все, что мы можем собирать (журналы сбоев и т. д.), осуществляется только по согласию. Мы также не занимаемся медиа-бизнесом, поэтому единственные средства массовой информации, которые вы видите, — это ваши собственные.
  
  
  Сервер и клиенты Jellyfin можно загрузить бесплатно сейчас и всегда. Использование Jellyfin ни для себя, ни для ваших друзей, ни для вашей компании не требует никаких затрат, скрытых или иных. Все наши непредвиденные расходы оплачиваются за счет пожертвований таких пользователей, как вы.
developer: Jellyfin
website: https://jellyfin.org/
dependencies: []
repo: https://github.com/jellyfin/jellyfin
support: https://github.com/jellyfin/jellyfin/issues
port: 8096
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  ⚠️ Это обновление включает важные исправления безопасности. Всем пользователям настоятельно рекомендуется немедленно выполнить обновление.
  
  
  Ключевые улучшения в этом выпуске:
    - Исправлены регрессии, появившиеся в 10.11.7.
    - Исправлено сохранение субтитров и обработка языка загрузки субтитров из библиотеки.
    - Исправлен запрос мультимедиа с языковыми фильтрами.
    - Улучшена стабильность и производительность системы.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/jellyfin/jellyfin/releases.
torOnly: false
permissions:
  - STORAGE_DOWNLOADS
  - GPU
submitter: DFofanov
submission: https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls
